显示下一条  |  关闭
温馨提示!由于新浪微博认证机制调整,您的新浪微博帐号绑定已过期,请重新绑定!立即重新绑定新浪微博》  |  关闭

SENLIN ON THE WEB

Comics Art , Free Software Painting

 
 
 
 
 
 

恢复Budgie-Remix默认面板

2016-11-12 11:03:12 阅读11 评论0 122016/11 Nov12

对于Xfce4桌面调用Wacom设置面板,现在有个好选择就是 budgie-desktop,安装文件体积不大。

我之前把显卡驱动更新了,现在也能用Budgie桌面了!

使用终端,依次输入一下命令:

sudo add-apt-repository ppa:budgie-remix/ppa

sudo apt-get update

sudo apt-get install budgie-desktop budgie-welcome

注销,在登录界面选择Budgie,就可以进入Budgie桌面了!

Wacom面板中可以很方便设置:

Budgie桌面,还是有待改进的,比如系统面板只能放在“上”或“下”来设置,但我现在喜欢把面板放在“左”侧。

(对于设置来说,现在的Xfce4更加全面)

Budgie面板的设置也很容易误操作!

我曾加了个新面板,但在删除时意外把默认面板删除了。。没有任何提示!

之前安装的 budgie-welcome 就是用来解决这个问题的~恢复 budgie-desktop 默认面板

按 Alt+F2 键(它可以打开任何程序),搜到budgie-welcome,点击启动它,如下图红框操作:

目前还是Xfce4使用的顺手,之前的日志有关调用Wacom的插件:

作者  | 2016-11-12 11:03:12 | 阅读(11) |评论(0) | 阅读全文>>

告别E17,Lubuntu+Xfce4继续

2016-11-1 21:44:00 阅读44 评论5 12016/11 Nov1

最近GNU/Linux系统升级后黑屏~这种现象多是闭源显卡驱动与什么冲突造成的!

Ctrl+Alt+F2 进入控制台,输入自己的用户名与密码~把安装的闭源显卡驱动删除,重启就可以了!

但没有Nvidia的闭源显卡驱动,电脑的性能不是太好~系统有时会出现假死的状态!

可是闭源显卡就是不能安装,一安装就黑屏!我一度认为是GNOME的组件与闭源显卡驱动冲突!

搜索到消息说Lubuntu系统不会黑屏~现在的Lubuntu系统做的还是那样简洁,ISO只有858M

果然Lubuntu安装Nvidia的闭源显卡驱动不黑屏~我再高兴的安装Enlightenment E17 桌面~黑屏

但Lubuntu系统中没有Wacom控制面板~还是得再找其他桌面环境!

好吧~听网友K的,安装Budgie Remix桌面试试,这个新兴桌面文件不多~很多是用GNOME的组件!

Budgie Remix桌面中可以设置Wacom控制面板,Nvidia的闭源显卡驱动不黑屏!

所以得出原因~问题出在E17桌面!看来只能跟E17告别了。。

也许是我的电脑不适合Budgie Remix桌面吧~这桌面会频繁出现假死!鼠标可以动,但点击没反映!

如何是好!只有安装Xfce4了~原因是有个插件可以调用GNOME的Wacom控制面板!

https://github.com/achadwick/gsdwacom4xfce

去这个地址下载,解压出来,在终端cd其目录,make install,然后注销在进入就可以调用了!

作者  | 2016-11-1 21:44:00 | 阅读(44) |评论(5) | 阅读全文>>

Enlightenment E17 使用 polkit-认证-授权

2016-4-28 20:51:33 阅读87 评论7 282016/04 Apr28

在 GNU/Linux 体系中我最钟意的桌面环境就是 Enlightenment E17

E17 比较经典稳定!现在Enlightenment 已经发布到 E20、E21 了~

新版主要是支持 “Wayland-显示服务器” !

我的 GNU/Linux 系统更新到 Ubuntu 16 LTS,更新源中自带 Enlightenment E17

以前已经解决的调用 wacom设置面板 的问题,E17自带调用,详细内容可以看我以前写的日志

 Enlightenment E17 设置 Wacom板子: 重重点击

但有一个问题一直困扰着我!就是在 E17 中要是启动需要密码认证的软件,就没反应了,如启动:防火墙、新立得 我以前使用 Gufw防火墙 都是使用 终端 来启动的。。 感觉有些麻烦!

我刚刚搜索到一些资料,了解到启动 “认证-授权” 是 polkit-gnome-authentication-agent-1 来控制的! 原来在 E17 中是可以设置 polkit 启动的~下面是启动polkit的方法:

E17的 设置 > 应用程序 > 启动应用程序

选择 Policykit authentication agent,然后点击 + 添加 按钮,点击 应用 > 确定!

作者  | 2016-4-28 20:51:33 | 阅读(87) |评论(7) | 阅读全文>>

Trisquel GNU/Linux + Enlightenment E17

2015-12-8 12:33:42 阅读104 评论0 82015/12 Dec8

之前重新安装了系统,选择了 Ubuntu14.04.3,但这个版本中的wacom控制面板竟然无法识别wacom板子!

我尝试了其他一些Linux类的系统,但还是喜欢使用DEB包系列的!而且喜欢使用长期版!在我快要找不到合适的Linux版本时,被我发现了符合我使用要求版本:Trisquel GNU/Linux

安装好系统后,如果是双系统,要设置下登陆,在终端运行命令:

sudo rm /etc/grub.d/01_PASSWORD

sudo update-grub

Trisquel 中的wacom控制面板可以正常识别到我的wacom板子~

因为 Trisquel GNU/Linux 系统是100%的使用自由软件,所以显卡官方驱动就得自己来安装了,我的是Nvidia显卡,使用PPA安装驱动:

sudo add-apt-repository ppa:graphics-drivers/ppa

sudo apt-key adv --recv-keys --keyserver keyserver.ubuntu.com 1118213C

sudo apt-get update

sudo apt-cache search nvidia   (在尾行会看到驱动版本)   

sudo apt-get install nvidia-304   (根据自己的显卡选择)

作者  | 2015-12-8 12:33:42 | 阅读(104) |评论(0) | 阅读全文>>

AzPainter for Linux

2014-12-2 22:29:02 阅读312 评论2 22014/12 Dec2

在以前的日志中介绍过 AzDrawing for Linux 是非常好用的漫画勾线软件,

但 AzDrawing 只支持灰度模式,功能上略有些局限!

这次介绍的 AzPainter for Linux 与 AzDrawing 是同脉软件,包括 AzDrawing 的功能,并且支持彩色绘画!

在 2014年11月13日,软件的作者已经把软件更新到 (Linux) AzPainter ver 1.0.5 版本!

下面是我使用 AzPainter for Linux 绘画黑白漫画的截图:

电脑系统:Ubuntu LTS、桌面环境 Enlightenment E17

使用软件:AzPainter ver 1.0.5

数位板:Wacom Graphire3 6x8 (非凡630)

使用自己习惯的蓝色绘画草图。如果绘画复杂的草图时可以使用几种不同的颜色来区分。

软件可以建立不同颜色模式的图层,我使用灰度图层进行勾线,这样画大文件时软件会运行的快些。

画布可以旋转方便勾线,快捷键:Ctrl+空格键+拖动。也可以拖动“工具面板”上的划片,划片右侧是复位按钮。

网点图层同样使用的灰度图层,软件自带网点滤镜,漫画集中线滤镜,全局尺子工具等丰富的漫画绘制功能。

软件“设置”菜单中的“键盘快捷键”选项,可以方便的设置自己习惯的键盘操作方式。

同时软件已经支持 中文、日文、英文界面,

软件菜单右侧第二个“设置”菜单 > 顶第一个“首选项”菜单 > GUI字体选项,

作者  | 2014-12-2 22:29:02 | 阅读(312) |评论(2) | 阅读全文>>

查看所有日志>>

 
 
 
 
 
 

焦点头图

 
 
聚焦图片加载中...
 
 
 
 
 

日历

 
 
模块内容加载中...
 
 
 
 
 
 
 
模块内容加载中...
 
 
 
 
 
 
 
 
 
 
 
 
 
 
 

页脚

网易公司版权所有 ©1997-2016

注册 登录  
 加关注